Subject: Re: Colo Chat- No Answer
From: Pritish Nandi <[email-masked]>
To: Apoorv Joshi <[email-masked]>, "Hari Kishore. Prasad" <[email-masked]>, Rahul Pal <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, Shahnawaz Akbar Dar <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Jitendra Sharma <[email-masked]>
Date: Mon, 22 Aug 2016 23:21:38 +0530 (IST)

Guys, 

Shahnawaz escalated an issue with Colo chats, where you only are able to get the sound of the chat when visitor send you response however unable to view any actual responses in the chat window. I would be following this up with the Velaro support team however would like you to keep all the screenshots if anytime this occurs and send them to me. 

@Jitendra- can you please check and confirm if all the system has the chat software installed in them (Velero) , if not can you please install them on all PC as this problem seems to only occur with the web version of the chat login. 

Regards 
Pritish 

From: "Shahnawaz Akbar Dar" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Sunday, 21 August, 2016 14:45:24 
Subject: Fwd: Colo Chat- No Answer 

Hi sir, 

We have a regular issue with Colocation America, which often leads to agent feedback. As the customer creates chat, we do see a chat window on the screen, but the current chat gets disconnected and the customer keeps sending his responses (which we can't see only guess through the chat sound). Even exiting current chat and refreshing the window does not help. At the end we can see a 2 or 3 different chats are created having somehow same time, however the first chat gets disconnected immediately. I think I have already informed you about this. I've added some screenshots of the issue I had today. I hope that would be helpful. Please review further 

Thanks 
Shahnawaz 

From: "Shahnawaz Akbar Dar" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Sona Kala . Chakma" <[email-masked]>, "Surajit Bhadra" <[email-masked]>, "Hari Kishore. Prasad" <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "M ramananda" <[email-masked]>, "Raj Bhushan Singh" <[email-masked]>, "Romesh Singh" <[email-masked]>, "Akash Tyagi" <[email-masked]>, "Rahul Pal" <[email-masked]>, "Jamal Ahmad" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "admin" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, March 2, 2016 2:24:05 PM 
Subject: Re: Colo Chat- No Answer 

Hi sir, 

This chat was handled by me and I do apologize for inconveniences caused. However I am sure that I did reply the customer twice and asked him about the requirements of his configuration, not sure why the agent response are not visible. I believe member created two chats and perhaps was not receiving responses from our end. 

regards 
shahnawaz 

From: "Pritish Nandi" <[email-masked]> 
To: "Sona Kala . Chakma" <[email-masked]>, "Surajit Bhadra" <[email-masked]>, "Hari Kishore. Prasad" <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "M ramananda" <[email-masked]>, "Raj Bhushan Singh" <[email-masked]>, "Shahnawaz Akbar Dar" <[email-masked]>, "Romesh Singh" <[email-masked]>, "Akash Tyagi" <[email-masked]>, "Rahul Pal" <[email-masked]>, "Jamal Ahmad" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "admin" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, March 2, 2016 4:57:52 AM 
Subject: Re: Colo Chat- No Answer 

Apologies, 

This chat was served at 9.50PM IST (Which is 8.22AM PST, LA time) March 01, 2016. 

I am not sure if Amit does colocation however this chat was either taken by Shahnawaz or Sharad. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Sona Kala . Chakma" <[email-masked]>, "Surajit Bhadra" <[email-masked]>, "Hari Kishore. Prasad" <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "M ramananda" <[email-masked]>, "Raj Bhushan Singh" <[email-masked]>, "Shahnawaz Akbar Dar" <[email-masked]>, "Romesh Singh" <[email-masked]>, "Akash Tyagi" <[email-masked]>, "Rahul Pal" <[email-masked]>, "Jamal Ahmad" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "admin" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, 2 March, 2016 04:26:28 
Subject: Re: Colo Chat- No Answer 

Hi All, 

After checking I can see that this chat was not served in the morning. It was served at 6.50PM IST (Which is 8.22AM PST, LA time) March 01, 2016. 

@Sharad, Shahnawaz and Amit 

Please explain who took this chat and why they failed to respond to this client. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Sona Kala . Chakma" <[email-masked]>, "Surajit Bhadra" <[email-masked]>, "Hari Kishore. Prasad" <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "M ramananda" <[email-masked]>, "Raj Bhushan Singh" <[email-masked]>, "Shahnawaz Akbar Dar" <[email-masked]>, "Romesh Singh" <[email-masked]>, "Akash Tyagi" <[email-masked]>, "Rahul Pal" <[email-masked]>, "Jamal Ahmad" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "admin" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, 2 March, 2016 03:21:04 
Subject: Colo Chat- No Answer 

Hi All, 

While auditing chat I have found that this chat was not handled correctly, infact this chat was not handled at all. Customer came on chat, trying to get help, waited for almost 15 mins on the chat however nobody answered. 

No system issues reported, no software issues. This was absolutely something which is not acceptable when the chats are very few for colocation. 

I am not sure if the chat time is IST or Pacific Time Zone, howeverthis chat might be picked up at 8.20AM IST on March 01, 2016. 

Anyways- Why you completely failed to look into this chat for 15 mins?????????? Please explain. 

Chat Transcript 

When 
From 
Message 

8:20 AM 
	
Notice 
	
Visitor information: 173.239.128.90 

8:20 AM 
	
Notice 
	
Browser: Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/48.0.2564.116 Safari/537.36 

8:20 AM 
	
Notice 
	
Chat for site: Colocation America Inc. 

8:20 AM 
	
Notice 
	
srujal opened session with Rachel. 

8:20 AM 
	
Notice 
	
visitorlanguage: en 

8:20 AM 
	
Notice 
	
room id: a9b231ff-7634-4c3a-9539-4297399f974b 

8:20 AM 
	
Notice 
	
chat_id: 56531455 

8:20 AM 
	
Notice 
	
upgrade-insecure-requests: 1 

8:20 AM 
	
Notice 
	
Referred By: 

8:20 AM 
	
Notice 
	
Name:: srujal 

8:20 AM 
	
Notice 
	
Email:: [email-masked] 

8:20 AM 
	
Notice 
	
Telephone:: 6472999104 

8:20 AM 
	
Notice 
	
Language:: en 

8:20 AM 
	
Rachel 
	
Hello, srujal . Can I help you with anything today? 

8:20 AM 
	
srujal 
	
i want to start calling card business in canada how you can help me? 

8:21 AM 
	
srujal 
	
helloooooooooooooo 

8:35 AM 
	
Notice 
	
Visitor Exited Chat 

8:38 AM 
	
Notice 
	
Rachel exited session. 

R egards, 
Pritish Nandi